.recommended {
	padding: 20px;
	background-color: #EFF8FF;
}

.recommended__header {
	position: relative;
	padding: 0 0 0 1.75em;
	margin: 0;
	line-height: 1.2;
	font-size: 1.4em;
	color: #128CE6;
}

.recommended__header:before {
	content: '';
	position: absolute;
	width: 1.25em;
	height: 1.25em;
	top: 0.75em;
	left: 0;
	background-image: url('../img/recommended.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;	
}

.recommended__img {
	margin: 20px 0;
	width: 200px;
	height: 125px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.recommended__items {
	margin: 20px 0;
}

.recommended__item {
	margin: 20px 0;
}

.recommended__item-date {
	margin: 0;
	font-size: 0.75em;
	color: #128CE6;
}

.recommended__item-caption {
	display: block;
	margin: 5px 0;
	line-height: 1.2;
	cursor: pointer;
	transition: all 0.3s ease;
}

.recommended__item-caption:hover {
	text-decoration: none;
	color: #128CE6;
}

.recommended__item-read {
	font-size: 0.8em;
}

.recommended__button_more {
	display: inline-block;
	padding: 5px 20px;
	border: 1px #128CE6 solid;
	border-radius: 3px;
	color: #128CE6;
	cursor: pointer;
	transition: all 0.3s ease;
}

.recommended__button_more:hover {
	color: #FFF;
	background-color: #128CE6;
	text-decoration: none;
}